.image {

}

.blockType {
  background: no-repeat center;
}

.imgType {

}

.coverBackgroundType {
  background-size: cover;
}

.containBackgroundType {
  background-size: contain;
}

.initialBackgroundType {
  background-size: initial;
}